Bug 209279 - HWCERT: PRIMEQUEST 540 [Goto Cert]
HWCERT: PRIMEQUEST 540
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
: 213618 (view as bug list)
Depends On:
Blocks: 363371
  Show dependency treegraph
 
Reported: 2006-10-04 06:08 EDT by NIWA Hideyuki
Modified: 2016-09-16 08:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 05:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 209279 None None None 2016-09-16 08:53 EDT

  None (edit)
Comment 14 Xu Bo 2007-11-02 02:01:49 EDT
Now the Fujitsu PrimeQuest 540 supports the following devices on RHEL4-QU5:

> Emulex LightPulse Fibre Channel Adapter
> Neterion 10 Gigabit Ethernet-SR DDR Adapter
> FLOPPY: USB-FDD



Note You need to log in before you can comment on or make changes to this bug.